@charset "UTF-8";
.links  {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	line-height:19px;
}
.links a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
}
.links a:hover {
	color: #333;
	text-decoration:underline;
}
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #333;
}
